.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#646464;background-color:Transparent;}
.Heading_1 {font-family:'Open Sans';font-weight:300;font-style:normal;font-size:32px;text-decoration:none;color:#3F3F3F;background-color:Transparent;}
.Heading_3 {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;color:#646464;background-color:Transparent;}
